<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
</head>

<body>
Selecciona tu sexo<br>
<input type="radio" id="m" name="sexo" value="masculino">
<label for="m">Masculino</label><br>
<input type="radio" id="f" name="sexo" value="femenino">
<label for="f">Femenino</label>
</body>
</html>
